summaryrefslogtreecommitdiff
path: root/t/makevars.sh
diff options
context:
space:
mode:
Diffstat (limited to 't/makevars.sh')
-rwxr-xr-xt/makevars.sh4
1 files changed, 2 insertions, 2 deletions
diff --git a/t/makevars.sh b/t/makevars.sh
index ad18830a2..3654196b2 100755
--- a/t/makevars.sh
+++ b/t/makevars.sh
@@ -17,7 +17,7 @@
# Test to make sure that automake includes the needed variables,
# but not too many.
-. ./defs || Exit 1
+. ./defs || exit 1
# Find the macros wanted by Automake.
$ACLOCAL
@@ -28,6 +28,6 @@ $ACLOCAL
$AUTOMAKE
# We are definitely not needing a compiler or preprocessor.
-$EGREP '^ *(CC|CPP|CXX|CXXCPP) *=' Makefile.in && Exit 1
+$EGREP '^ *(CC|CPP|CXX|CXXCPP) *=' Makefile.in && exit 1
: